/*     406015 : 이미지      */
.img__406015__ {max-width:100%}
.img__406015__ * {box-sizing:border-box}
.img__406015__ a {display:block;vertical-align:top}
.img__406015__ img {width:px;vertical-align:top}

/*     405975 : 장문 텍스트      */
.textarea__405975__ p {
	display:block;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#444444;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__405975__ p {font-size:18px}
}

/*     406035 : 공백      */
.solid_line__406035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__406035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__406035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__406035__ {height:10px}
}

/*     406005 : 공백      */
.solid_line__406005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__406005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__406005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__406005__ {height:10px}
}

/*     434555 : 이미지      */
.img__434555__ {max-width:100%}
.img__434555__ * {box-sizing:border-box}
.img__434555__ a {display:block;vertical-align:top}
.img__434555__ img {width:px;vertical-align:top}

@media (max-width: 640px) {
	.img__434555__ {text-align:center;}
	.img__434555__ img{width:50%; margin-bottom:30px;}
}

/*     434575 : 장문 텍스트      */
@font-face {
    font-family: 'Handletter';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Handletter.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__434575__ p {
	display:block;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#444444;letter-spacing:0;line-height:1.8em;
}
.textarea__434575__ p span {
 font-family: 'Handletter'; font-size:36px;
}

@media all and (min-width:1024px){
	.textarea__434575__ p {font-size:18px}
}

